html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/fssj/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #002832; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

.fsTop{ background-image: url(http://ue8.17173.itc.cn/fssj/index_01.jpg); background-repeat: no-repeat; background-position: top; }

.fsTop1{ background-image: url(http://ue9.17173.itc.cn/fssj/index_11.jpg); background-repeat: no-repeat; background-position: top; }

.fsTop2{ background-image: url(http://ue4.17173.itc.cn/fssj/index_33c.jpg); background-repeat: no-repeat; background-position: top; }

.fsTop3{ background-image: url(http://ue5.17173.itc.cn/fssj/index2_5.jpg); background-repeat: no-repeat; background-position: top; }

	
div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 22px; }

.leftimg { font-size: 12px; line-height: 30px; }

.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18 { font-size: 18px; line-height: 25px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #1E2400; text-decoration: none; }

.cBlack a:hover { color: #1E2400; text-decoration: underline; }

.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FCFBE9; text-decoration: none; }

.cYellow a:hover { color: #FCFBE9; text-decoration: underline; }

.cYellow1,.cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #FFF5C6; text-decoration: none; }

.cYellow1 a:hover { color: #FFF5C6; text-decoration: none; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }

.cWhite2 a:hover { color: #013F8A; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7f0d07; text-decoration: none; }

.cRed a:hover { color: #7f0d07; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #073D5E; text-decoration: none; }

.cBlue a:hover { color: #073D5E; text-decoration: none; }

.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }

.cgame a:hover { color: #ff0000; text-decoration: none; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #EC7500; text-decoration: none; }

.cOrange a:hover { color: #EC7500; text-decoration: underline; }

.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #bb8444; text-decoration: none; }

.cOrange1 a:hover { color: #bb8444; text-decoration: underline; }

.cOrange2, .cOrange2 a:link, .cOrange2 a:visited, .cOrange2 a:active { color: #c8a468; text-decoration: none; }

.cOrange2 a:hover { color: #c8a468; text-decoration: underline; }

.cOrange3, .cOrange3 a:link, .cOrange3 a:visited, .cOrange3 a:active { color: #EC7600; text-decoration: none; }

.cOrange3 a:hover { color: #EC7600; text-decoration: underline; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #ebcb22; text-decoration: none; }

.cYellow a:hover { color: #ebcb22; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }

.cGreen a:hover { color: #0a9781; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #03736E; text-decoration: none; }

.cGreen1 a:hover { color: #03736E; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #6C1C08; text-decoration: none; }

.cCoffee a:hover { color: #6C1C08; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #636262; text-decoration: none; }

.cGray a:hover { color: #636262; text-decoration: underline; }

.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #B9B9B9; text-decoration: none; }

.cGray1 a:hover { color: #B9B9B9; text-decoration: underline; }

.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #EEEEEE; text-decoration: none; }

.cGray2 a:hover { color: #EEEEEE; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #eeeeee; text-decoration: none; }

.Chui1 a:hover { color: #eeeeee; text-decoration: underline; }

.Chuang{ color: #C8A468; }

.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #C8A468; }

.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #D4C19A; }

.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #7D705E; }

.title1 { font-size: 12px; line-height: 22px; color: #2B2B2B; text-decoration: none; }

.title1 a:link, .title1 a:visited, .title1 a:active { color: #2B2B2B; text-decoration: underline; }

.title1 a:hover { color: #ff0000; text-decoration: underline; }

.pdLeft25{ padding-left: 25px; }

.pdLeft26{ padding-left: 18px; }

.mdTop11{ margin-top: 11px; }

.mdTop9{ margin-top: 9px; }

.mdTop3{ margin-top: 3px; }

.mdTop2{ margin-top: 2px; }

.mdTop9{ margin-top: 9px; }

.mdTop13{ margin-top: 13px; }

.pdTop10{ padding-top: 10px; }

.mdTop6{ margin-top: 6px; }

.mdTop2{ margin-top: 2px; }

.mdBottom6 { margin-bottom: 6px; }

.mdLeft10 { margin-left: 10px; }

input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #367B79; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }

input.text1 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }

input.text2 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #367B79; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }

.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #E78C74; }

.line3{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #FFC617; }

.line1{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000; }

.line2{ background-color: #F7F7F9; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #D3D3D3; border-right-color: #D3D3D3; border-left-color: #D3D3D3; }

.showlist{ margin: 0 auto; width: 92%; }

.showlist ul{ padding: 0px; }

.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #310202; text-decoration: none; text-align: left; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #310202; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #310202; height: 16px; line-height: 16px; text-align: center; }

.showlist li .left{ float: left; width: auto; font-size: 12px; color: #310202; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0px; }

.showlist li .left a{ font-size: 12px; color: #310202; height: 16px; line-height: 16px; text-align: center; }

.showlist2{ padding-top: 5px; margin: 0 auto; width: 86%; }

.showlist2 ul{ padding: 0px; }

.showlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; background-image: url(http://ue1.17173.itc.cn/fssj/biao1.jpg); background-repeat: no-repeat; background-position: left; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #ac8a43; text-decoration: none; text-align: left; }

.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #ac8a43; text-decoration: underline; }

.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #ac8a43; height: 16px; line-height: 16px; text-align: center; }

.showlist2 li .left{ float: left; width: auto; font-size: 12px; color: #ac8a43; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 10px; }

.showlist2 li .left a{ font-size: 12px; color: #ac8a43; height: 16px; line-height: 16px; text-align: center; }

.showlist3{ padding-top: 5px; margin: 0 auto; width: 89%; }

.showlist3 ul{ padding: 0px; }

.showlist3 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; background-image: url(http://ue6.17173.itc.cn/fssj/biao.jpg); background-repeat: no-repeat; background-position: left; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #9F8A63; text-decoration: none; text-align: left; }

.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #9F8A63; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #9F8A63; height: 16px; line-height: 16px; text-align: center; }

.showlist3 li .left{ float: left; width: auto; font-size: 12px; color: #9F8A63; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 8px; }

.showlist3 li .left a{ font-size: 12px; color: #9F8A63; height: 16px; line-height: 16px; text-align: center; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 0px 6px 0px 9px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 14px; COLOR: #f1e0b2; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #f1e0b2; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue8.17173.itc.cn/fssj/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #000000; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; }

.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #ffcc01; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/fssj/qh.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue5.17173.itc.cn/fssj/qh1.jpg); background-repeat: no-repeat; background-position: center center; color: #b9b9b9; }

/***滑门设置***/
.slidingDoorFivequhuan { width: 66px; height: 19px; font-size: 12px; text-decoration: none; color: #8BBB81; font-weight: bold; background-image: url(http://ue1.17173.itc.cn/klol/qh.jpg); background-repeat: no-repeat; background-position: left top; }

 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 12px; text-decoration: none; color: #8BBB81; font-weight: bold; }

 
.slidingDoorFivequhuan1 { width: 66px; height: 19px; margin-right: 0; font-size: 12px; text-decoration: none; font-weight: bold; }

 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #9F9F9F; font-size: 12px; line-height: 19px; font-weight: bold; }

 
#slidingDoorFive { width: 274px; height: 19px; padding: 0; margin: 0px auto; }

#slidingDoorFivecontent1{ float: left; width: 66px; height: 19px; text-align: left; margin: 0; line-height: 19px; padding: 0; margin-right: 1px; }

#slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 68px; height: 19px; text-align: left; margin: 0; line-height: 19px; padding: 0; margin-right: 1px; margin-left: 17px; }

 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3 { width: 100%; clear: both; text-align: left; margin: 0px auto; }

.klRight{ background-image: url(http://ue6.17173.itc.cn/klol/index2_6.jpg); background-repeat: no-repeat; background-position: right top; }

/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 300px; padding: 5px 0 5px; float: left; }

#footerText { margin: 18px 0 0 10px; padding: 0px; float: right; width: 610px; text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

